#include <dswifi9.h>
#include <sys/socket.h>
#include <netinet/in.h>
#include <netdb.h>
#include <string.h>

#include "token.h"

#define		VCOUNT		(*((u16 volatile *) 0x04000006))

void init_wifi(void);
void init_udp_connection(void);
void sendpacket(char *packet);
void my_ip(char *addr);
void init_udp_connection_out(void);
void receivepackets(char *args[]);
